import * as React from 'react';
import SimpleButton from '../../../components/SimpleButton';
export class ButtonLogout extends React.Component {
    render() {
        return (React.createElement(SimpleButton, { "data-name": "logout", tooltip: "Logout", iconSize: 20, icon: "logout", variant: "text", ...this.props }));
    }
}
